/* 
  Localizable.strings
  Slidepad

  Created by potterdai on 2021-01-21.
  Copyright © 2021 PTD. All rights reserved.
*/
"Hide" = "Ausblenden";
"Auto Slide Out On" = "Auto Slide Out On";
"Auto Slide Out Off" = "Auto Slide Out Off";
"Notification: On" = "Benachrichtigung: Ein";
"Notification: Off" = "Benachrichtigung: Aus";
"Home" = "Zuhause";
"Back" = "Zurück";
"Forward" = "Nach vorne";
"Refresh" = "Aktualisierung";
"Open in External Browser" = "Öffnen Sie im externen Browser";
"User Agent" = "User-Agent";
"Mobile" = "Mobile";
"Safari" = "Safari";
"Chrome" = "Chrome";
"Auto Refresh\nPage will auto-refresh when slide in" = "Automatische Aktualisierung \ nSeite wird beim Einschieben automatisch aktualisiert";
"Automatically Refresh When Switching to" = "Beim Wechsel zu automatisch aktualisieren";
"Enable Push Notifications" = "Push-Benachrichtigungen aktivieren";
"Mute Current Workspace" = "Aktuellen Arbeitsbereich stummschalten";
"Always Open Links in External Browser" = "Öffnen Sie immer Links im externen Browser";
"Sound" = "Klang";
"Thank you for updating Slidepad" = "Vielen Dank für die Aktualisierung von Slidepad";
"Slide in" = "Reinschieben";
"Slide out" = "Herausgleiten";
"Open Page in External Browser" = "Seite im externen Browser öffnen";
"Zoom In" = "Hineinzoomen";
"Zoom Out" = "Rauszoomen";
"Reset Zoom" = "Zoom zurücksetzen";
"Start at Login" = "Beginnen Sie bei der Anmeldung";
"Install Update Now" = "Installieren Sie Update Now";
"Auto Slide Out" = "Auto Slide Out";
"Auto Mute" = "Automatische Stummschaltung";
"Enable Video Fullscreen (Experimental)" = "Video-Vollbild aktivieren (experimentell)";
"Trial Remaining:" = "Verbleibende Studie:";
"Day" = "Tag";
"Days" = "Tage";
"Private Mode (Experimental)" = "Privater Modus (experimentell)";
"Mute Current Workspace" = "Aktuellen Arbeitsbereich stummschalten";
"Enable Push Notifications" = "Push-Benachrichtigungen aktivieren";
"Disable Location-Based Services" = "Deaktivieren Sie standortbasierte Dienste";
"Disable Camera" = "Kamera deaktivieren";
"Open Link in External Browser" = "Öffnen Sie den Link im externen Browser";
"Edit" = "Bearbeiten";
"Delete" = "Löschen";
"Enter Keywords or URL" = "Geben Sie Schlüsselwörter oder URL ein";
"Favourites" = "Favoriten";
"Add New Space" = "Neuen Speicherplatz hinzufügen";
"Preferences..." = "Einstellungen ...";
"Setup Keyboard Shortcut" = "Tastaturkürzel einrichten";
"Disable Mouse Slide Triggering" = "Deaktivieren Sie die Mausschieberauslösung";
"Hide Status Bar Icon" = "Statusleistensymbol ausblenden";
"Star at Login" = "Stern bei Login";
"Auto Mute" = "Automatische Stummschaltung";
"Faster Slide Animation" = "Schnellere Folienanimation";
"Multi-Screen Follow Mouse" = "Multi-Screen Follow Mouse";
"Clear Cache" = "Cache leeren";
"Clear Cookies" = "Klare Kekse";
"Reset Slidepad" = "Slidepad zurücksetzen";
"My License" = "Meine Lizenz";
"No Update" = "Kein Update";
"Keyboard Shortcuts" = "Tastatürkürzel";
"Release Notes" = "Versionshinweise";
"About" = "Über";
"Relaunch Slidepad" = "Slidepad neu starten";
"Quit Slidepad" = "Slidepad beenden";
"Hibernate (Save Memory)" = "Ruhezustand";
"Isolate Mode" = "Isolationsmodus";
"Isolate Current Workspace" = "Isolate Current Workspace";
"Private Mode: On" = "Privater Modus: Ein";
"Private Mode: Off" = "Privater Modus: Aus";
"Copy URL" = "URL kopieren";
